Subject: (urth) Worldcon

From: Paul C Duggan <pduggan at world.std.com>
Date: Wed, 05 Aug 1998 14:26:04 +0000

Hey, I'm going to worldcon thrusday night thru saturday. (last minute
decision!) Please email me if you are going to be there.

"I am an impure thinker. I am hurt, swayed, shaken, |  paul           + | +
elated, disillusioned, shocked, comforted, and I    |                 --|--
have to transmit my mental experiences lest I die." |                 + | +
                     --  Eugen Rosenstock-Huessy    |  pduggan at world.std.com

*More Wolfe info & archive of this list at http://www.urth.net/urth/